Bug 15232 - Installer wont do upgrade from xntpd (RH6.2) --> ntp (Beta5)
Installer wont do upgrade from xntpd (RH6.2) --> ntp (Beta5)
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 09:46 EDT by Henri Schlereth
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 19:44:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2000-08-03 09:46:23 EDT
Worked in B1/B2/B3
Comment 1 Glen Foster 2000-08-04 10:50:55 EDT
This defect is considered MUST-FIX for Winston Release-Candidate #1
Comment 2 Glen Foster 2000-08-07 12:54:24 EDT
This defect is being re-classified as MUST-FIX for Winston Gold-release
Comment 3 Henri Schlereth 2000-08-09 10:35:27 EDT
I would like to point out that a manual rpm -Fvh on ntpd works as should
replacing xntp3,
which is why I picked the installer as the guilty party.
Comment 4 Matt Wilson 2000-08-14 15:28:22 EDT
The installer is working as designed for now -- we'll want to do upgrade
conflicts checks to see if there is an obsoletes int the future to solve this
case.  For now, we'll remove the "conflicts" in the ntp package.
Comment 5 Glen Foster 2001-01-11 16:11:40 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 6 Glen Foster 2001-01-24 19:44:24 EST
This defect has been re-classified as MUST-FIX for Florence Release-Candidate #1
Comment 7 Matt Wilson 2001-02-07 17:59:21 EST
My testing shows that upgrading from a minimal 6.2 + xntpd to current beta
installs ntp.

Note You need to log in before you can comment on or make changes to this bug.